// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<fe6d00f065fbd9ac5cd4ee78987ba127>>

"NSMicrophoneUsageDescription" = "Threads verwendet das Mikrofon deines Geräts, damit du Audio aufnehmen kannst, wenn du etwas postest.";
"NSContactsUsageDescription" = "Dies hilft dir und anderen, Freunde und mehr zu finden.";
"NSCameraUsageDescription" = "Threads verwendet die Kamera deines Geräts, damit du zum Beispiel Fotos aufnehmen kannst, wenn du etwas postest.";
"NSLocationUsageDescription" = "Manche Features funktionieren nur, wenn du „OK“ auswählst. Du kannst dies jederzeit in den Einstellungen ändern.";
"NSLocationWhenInUseUsageDescription" = "Dein Standort wird verwendet, um dir Orte in deiner Nähe zu zeigen. So kannst du Orte in Beiträgen markieren.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Manche Features funktionieren nur, wenn du „Immer“ auswählst. Du kannst dies jederzeit in den Einstellungen ändern.";
"NSLocationAlwaysUsageDescription" = "Manche Features funktionieren nur, wenn du „Immer“ auswählst. Du kannst dies jederzeit in den Einstellungen ändern.";
"NSMotionUsageDescription" = "Manche Features funktionieren nur so. Du kannst dies später jederzeit in den Einstellungen ändern.";
"NSPhotoLibraryUsageDescription" = "Damit kannst du Fotos aus deiner Bibliothek teilen und Fotos in deinen Aufnahmen speichern.";
"NSPhotoLibraryAddUsageDescription" = "Dadurch kannst du Fotos und Videos in deinen Aufnahmen speichern.";
